root { 
    display: block;
}
body,html {
    margin: 0;
    padding: 0;
}
body {
    color:#A6A6A6;
    background-color:#000 !important;
    background-image:url("../img/lbym-content-background-ie.jpg")  !important;
    background-repeat: no-repeat  !important;
    background-position:bottom center  !important;
    
}
#page-title {margin: 5px 10px;font-family: Museo-700;}
.content .group-left { float: left !important }
.content .group-right { float: left !important }

#zone-content{  
    background-color:#fff;
    margin-bottom:100px;
    margin-top:15px !important;
}
.block-menu-back-to-search-results ul li {
    font-size: 130%;
    margin: 0;
    padding: 0;    
    display:inline;
    list-style-type: none;    
    list-style:none;
    list-style-image: none;      
}
.block-menu-back-to-search-results ul li a{
    color:#ccc;
    text-decoration:none;
    font-weight: bold;
}

ul.taxonomy-search-results{    
    margin: 0;
    padding: 0;
    list-style-type: none;    
    list-style:none;
    list-style-image: none;  }
ul.taxonomy-search-results li{
    margin: 0;
    padding: 0;    
    list-style-type: none;    
    list-style:none;
    list-style-image: none; 
    line-height:180%;
    margin:0px 10px 12px 0px; 
    
}
ul.taxonomy-search-results li a{
    padding:3px 5px 3px 5px;
    color:#fff;
    background-color:#85d3da;
    display:block;
    text-decoration:none;
    font-size:90%;
    
}
ul.taxonomy-search-results li a:hover{background-color:#85e669;}
.field-slideshow-wrapper .field-slideshow {overflow:hidden !important;height:150px !important;}
.field-slideshow-wrapper .field-slideshow .field-slideshow{overflow:hidden !important;height:150px !important;}
.field-slideshow-wrapper .field-slideshow .field-slideshow .field-slideshow-slide{overflow:hidden !important;height:150px !important;}
.field-slideshow-wrapper .field-slideshow .field-slideshow .field-slideshow-slide a{overflow:hidden !important;height:150px !important;}
article.node-teaser {border-bottom:1px solid #ccc;margin-bottom:0.2em;margin:10px;}
article.node-teaser header {margin-bottom:5px;}
article.node-teaser header a{font-family: Museo-700;}
article.node-teaser header h2{margin-bottom:5px;}
article.node-teaser header a:hover{text-decoration:underline;}
article.node-teaser .field-name-field-features{float:left;width:520px !important;margin:0;padding:0;margin-right: 10px;}
article.node-teaser .field-name-field-search-listings-image {float:none;margin-right:0px !important;}
article.node-teaser .field-name-field-features ul, .node-teaser .field-name-field-features ol{margin:0;padding:0;}
article.node-teaser .field-name-field-features li{
    font-size:80%;
    color:#fff;
    font-weight:normal;
    background-color:#90AECB;
    margin:0px 10px 10px 0px;
    padding:3px 10px 3px 10px;
    
}
article.node-teaser .field-slideshow-wrapper {height:150px !important;float:left;width:330px;margin-right:10px;border:0px;overflow:hidden !important;}
article.node-teaser .field-slideshow-wrapper img {overflow:hidden !important;}
article.odd .field-name-field-features li{background-color:#85d3da;}
article.even .field-name-field-features li{background-color:#85e669;}
article.odd.node-teaser header a{color:#85d3da;}
article.even.node-teaser header a{color:#85e669;}


a.field-name-field-property-listings-lead{
    height:69px;
}

div.field-name-field-property-listings{

    display:block;
    /*
    border:1px solid #ccc;
    background-color:#DCE6EF;
    */
    vertical-align: middle;
    text-decoration:none;
    font-weight: bold;  
    font-size:66%;
}

div.field-name-field-property-listings a:hover {
    /*
    border:1px solid #a3a3a3;
    background-color:#F2F5F9;
    */
}

.block-taxonomy-search .block-title {font-family: Museo-700;}
.region-sidebar-second {margin-top:40px !important;}
ul.taxonomy-search-results{    
    margin: 0;
    padding: 0;
    list-style-type: none;    
    list-style:none;
    list-style-image: none;  
}
ul.taxonomy-search-results li{
    margin: 0;
    padding: 0;    
    list-style-type: none;    
    list-style:none;
    list-style-image: none; 
    line-height:180%;
    margin:0px 10px 12px 0px  !important; 
    
}
ul.taxonomy-search-results li a{
    padding:3px 5px 3px 5px !important;
    color:#fff;
    background-color:#85d3da;
    display:block;
    text-decoration:none;
    font-size:90%;
    
}
ul.taxonomy-search-results li a:hover{background-color:#85e669;}

#block-sharethis-sharethis-block {
    display:inline !important;
    visibility: visible !important;
    float:right;
    padding:0px 0 0 0 !important;
}
form#taxonomyform input[type=submit]{float:right;margin-right:10px;} 

#block-system-main-menu{font-size:100%;margin: 0 !important;padding: 0 !important;}
#block-system-main-menu ul{}
#block-system-main-menu ul li{padding:0 15px 0 15px !important;border-left:1px solid #C2DBF3 !important;display: inline !important;}
#block-system-main-menu ul li.first{padding:0 15px 0 0 !important;border-left:0px !important;}
#block-system-main-menu ul li a{}
#block-system-main-menu ul li a:hover{}
#block-menu-menu-suburbs ul{ }
#block-menu-menu-suburbs ul li{display: inline  !important;width:20% !important;}
div.horizontal-tabs {padding:0;margin:0;border:0;}
.horizontal-tabs {}
.horizontal-tabs ul.horizontal-tabs-list {margin-left:0px !important;background-color: #fff !important;border:0 !important;}
.horizontal-tabs ul.horizontal-tabs-list li {
    margin-right:5px !important;
    margin-bottom:2px !important;
    background-color:#DCE6EF !important;    
    padding:0 !important;
    border:0px !important;
    min-width:0.8em !important;
    width:23% !important;
    border-bottom:3px solid #90AECB !important;
    text-align:center !important;
    font-size:78% !important;
}
.horizontal-tabs ul.horizontal-tabs-list li.selected {
  background-color: #90AECB !important;
  border-bottom:3px solid #1B2B38 !important;
  padding: 0 0 1px 0 !important;
}
.horizontal-tabs ul.horizontal-tabs-list li a:hover {
  outline: none !important;
  border-radius: 5px !important;
  background-color: #AAC0D7 !important;
}

article.node-teaser .geofieldMap{display:none !important;visibility: hidden !important;width:0px !important;height:0px !important;}
article.node-teaser {overflow:hidden;border-bottom:1px solid #ccc;margin-bottom:0.2em;margin:10px;}
article div.content {overflow:hidden;}

.region-inner #block-menu-menu-suburbs ul {margin:0 0 20px 0;}
.region-inner #block-menu-menu-suburbs ul li{padding:0 4px 0 4px !important;margin:0;white-space:nowrap;display: inline;font-size:100%;border-right:1px solid #666;}
.region-inner #block-menu-menu-suburbs ul li a{color:#30949C;font-weight:700;padding:0 5px 0 5px;text-decoration:none;white-space:normal !important;}
.region-inner #block-menu-menu-suburbs ul li a:hover{text-decoration:underline;}
.region-inner #block-menu-menu-suburbs ul li.last{border-right:0px;}
.region-inner #block-menu-menu-suburbs ul li.last a{padding-left:0 !important;}

.zone-footer-wrapper ul{font-size:80%;}

.field-name-field-property-listings {display:block !important;}
.field-name-field-property-listings-mobile {display:none !important;}